Bug 11428 - printtool needs feature to select postscript interpreter level
Summary: printtool needs feature to select postscript interpreter level
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-16 01:04 UTC by Bryan Headley
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 11:25:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Headley 2000-05-16 01:04:00 UTC
When printing ps level documents higher than that in your printer, the
printer does a silent flush of the buffer rather than print. We need,
0. Ability to determine interpreter level in our printer (see what acrobat
   emits -- it allows the printer to emit a page as an exception, saying
   "you have level x -- this document is level y -- go into the print
    panel and tell us what printer level you have"
1. Ability to indicate level of interpreter in our printer.
2. Have the lpr filters notice the level of code being sent
3. Run it through gs to "downgrade" to the postscript level in our printer.

Note that you now get a lot of PS2 and PS-3 documents off  the net, and
Wine is rigged for PS level 2.

Comment 1 Crutcher Dunnavant 2000-08-08 20:42:25 UTC
this will go on the list of things that printtool's replacement needs to know.


Note You need to log in before you can comment on or make changes to this bug.